> For the complete documentation index, see [llms.txt](https://docs.biscit.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.biscit.com/ekr-user-guide/how-to/how-to-create-price-lists.md).

# How to Create Price Lists

This guide provides step-by-step instructions on how to add and configure new price lists within the Epicor Kinetic Rentals (EKR) to manage different currencies.

1. In the **EKR** **Pricing** section, go to the **Price Lists** screen.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/e3ed416b-c899-4be5-b85f-df2fa73cd3bc/ascreenshot_54ec76bbd82c45a6990cb00aaef183e4_text_export.jpeg)

2. Click on the **+Create New Price List** button.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/e3ed416b-c899-4be5-b85f-df2fa73cd3bc/ascreenshot_2ba09fd37d1247b5b44cc26dd3c14ed7_text_export.jpeg)

3. Click on the **Code** field.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/85a8cb07-b249-4604-80d6-6e82d744af69/ascreenshot_b938e0a6e87f44ccbce6ee6892ba8f2f_text_export.jpeg)

4. Type in the code of the currency for the price list being created.

{% hint style="info" %}
&#x20;In this example we used "AUD"
{% endhint %}

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/72a1aca4-3511-4751-9ae7-062a61c15240/ascreenshot_159587ada06e4667b886025dfba05a6d_text_export.jpeg)

5. Click on the **Currency** field and select the preferred currency being used for the price list being created.&#x20;

{% hint style="info" %}
In this example we used "AUD".
{% endhint %}

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/857fac66-f1a5-4fe7-a3c4-0036d5e64fce/ascreenshot_f93ff3b6744c411caeae74ebec0adbeb_text_export.jpeg)

7. Click the **Description** field and type in the description that is related for the price list being created.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/6719a8d6-cec8-4d07-8ff1-707321ad3d0f/ascreenshot_fae38d25653c42e1b82a7d992f838bc4_text_export.jpeg)

8. Once the details are completed, click on the **Save** button.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/83f5b608-0c5d-4eec-861e-e293cadb6cbf/ascreenshot_9213f3c8edf24ed2a77585ca514503b1_text_export.jpeg)

9. Click the **Back** button.

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/0fb50ec2-7ed6-4204-b822-a71bfe57464f/ascreenshot_fcc5a4660f8344cead481c8547d346a8_text_export.jpeg)

10. The new price list can be seen as successfully saved and can be viewed by clicking on it.

**Note**:&#x20;

![](https://colony-recorder.s3.amazonaws.com/files/2026-01-05/cc86479a-d978-4adf-907b-635cca9aad88/ascreenshot_49fa60c512a84f06bca70d406ca7b5e1_text_export.jpeg)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.biscit.com/ekr-user-guide/how-to/how-to-create-price-lists.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
